Subject: [RFC PATCH 5/6] arm64: dts: ti: Add Support for AM654 SoC

From: [email-masked] (Tony Lindgren)
Date: Mon, 20 Aug 2018 07:21:24 -0700

* Sekhar Nori <[email-masked]> [180615 13:41]:
> 
> How well we can reuse individual interconnect segments is something I
> have to think about / experiment. Will have to be wary of any "short
> paths" or "cross connections".

These short paths and cross connections are almost certainly just
additional ranges from the parent interconnect. See for example
what we have in Linux next for wdt3 in omap4.dtsi for separate
ranges for L4 and L3 interconnects.

Regards,

Tony